# 开发环境配置
NODE_ENV = 'production'

# 页面标题
VUE_APP_TITLE = 捷道管理系统 - 测试版

# 捷道管理系统/开发环境
 VUE_APP_BASE_API = 'http://127.0.0.1:48080'
# VUE_APP_BASE_API = 'http://110.41.143.128:48080'
# VUE_APP_BASE_API = '/api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

# 多租户的开关
VUE_APP_TENANT_ENABLE = false

# 文档的开关
VUE_APP_DOC_ENABLE = true

# 百度统计
VUE_APP_BAIDU_CODE = fadc1bd5db1a1d6f581df60a1807f8ab
